---
name: Nicolas Dular
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Senior
  Backend Engineer</a>, Plan:Product Planning
reports_to: kushal-p
picture: nicolasdular.jpg
twitter: nicolasdular
gitlab: nicolasdular
division: Engineering
departments:
- Development
- Engineering Function
- Development Department
- Dev Section
- Plan:Product Planning BE Team
projects:
  gitlab:
  - maintainer backend
story: 'Nicolas is passionate about building products with an excellent user experience.
  He has been writing and selling his own software since his school days and cares
  deeply about clean and maintainable code. In recent years, he has been building
  frontend-heavy web applications with backends written in Elixir and Ruby. When he
  is not coding, you will find him on his road bike, playing drums or (most likely)
  eating ice cream.

  '
domain_expertise:
- rails
specialty:
- 'Plan: Product Planning'
job_title: Senior Backend Engineer
public: true

